package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class VoiceHistoryRequest extends BaseRequest {

    @SerializedName("page")
    private int page;

    @SerializedName("pageSize")
    private int pageSize;

    public VoiceHistoryRequest(int page, int pageSize) {
        this.page = page;
        this.pageSize = pageSize;
    }

    public int getPage() {
        return page;
    }

    public int getPageSize() {
        return pageSize;
    }
}
